local fn = _gn(0x174D0AAB11CED739)
--- https://github.com/femga/rdr3_discoveries/tree/master/interiors/interior_sets
function Global.ActivateInteriorEntitySet(interior, entitySetName, p2)
	return fn(interior, _ts(entitySetName), p2)
end
